.header {
    background: linear-gradient(223.39deg, #03014F 0%, #260162 100%);
    color: white;
    padding-top: 3.5rem;
    padding-bottom: 3rem;
}

.header__logo-img {
    height: 7rem;
}

.header__logo {
    display: flex;
    transition: all ease .24s;
}

.header__logo:hover {
    opacity: .8;
}

a.main-menu__link {
    font-size: 1rem;
    text-decoration: none;
    color: white;
    font-weight: 600;
    /* margin-left: 1.5rem; */
    /* padding-bottom: 2rem; */
    display: flex;
    transition: all ease .24s;
    min-height: 3.25rem;
}

ul.main-menu {
    margin-top: -2rem;
}

li.main-menu__item {
    margin-left: 1.5rem;
    position: relative;
}

a.main-menu__link.is-active {
    box-shadow: inset 0px -0.25rem 0px 0px white;
}

li#home {}

li#home a.main-menu__link {}

li#home a.main-menu__link {
    /* background-color: red; */
    width: 1.75rem;
    background-image: url(../img/home.svg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: 1.75rem;
    background-position: top;
    /* height: 3rem; */
    display: flex;
}
a.main-menu__link:hover {
    color: rgba(255, 255, 255, 0.56);
    /* box-shadow: inset 0px -0.25rem 0px 0px white; */
}

h1.header__title {
    color: white;
    font-weight: 700;
    margin-top: 3rem;
}

.breadcrumbs {
    margin-top: 1.5rem;
    padding-top: 1.5rem;
    border-top: 1px solid rgba(255, 255, 255, 0.16);
}

a.breadcrumbs__item {
    color: rgba(255, 255, 255, 0.56);
    transition: all ease .24s;
    text-decoration: none;
    font-weight: 600;
}

a.breadcrumbs__item.is-active {
    color: rgba(255, 255, 255, 0.24);
    pointer-events: none;
}

.breadcrumbs__devider {
    margin: 0px .5rem;
    opacity: .32;
}

a.breadcrumbs__item:hover {
    color: rgba(255, 255, 255, 1);
}

.type-list {
    background-color: white;
    position: relative;
    border-radius: .5rem;
    padding: 5rem 6rem;
}

img.type-list__cube {
    position: absolute;
    right: 0px;
    top: 0px;
    width: 2rem;
}

.header.--type-page {
    margin-bottom: -5rem;
    padding-bottom: 7rem;
}

.steps__step:last-child .steps__desc {
    padding-bottom: 0px;
}

ul.sub-menu {
    position: absolute;
    background-color: white;
    padding: 1.5rem 2rem;
    border-radius: .5rem;
    width: 18rem;
    left: 50%;
    margin-left: -9rem;
    margin-top: -.5rem;
    box-shadow: 0px 1.5rem 3rem -0.5rem #00000047;
    transform: scale(0.95) translateY(0.5rem);
    opacity: 0;
    transition: all ease .24s;
    pointer-events: none;
}

ul.sub-menu:after {content: "";display: block;position: absolute;border: .5rem solid transparent;border-bottom: .5rem solid white;top: -1rem;left: 50%;margin-left: -.5rem;}

a.sub-menu__link {
    display: flex;
    text-decoration: none;
    font-size: 1rem;
    font-weight: 600;
    padding: .2rem 0px;
    color: var(--color__fill-1);
    transition: all ease .24s;
    color: var(--color__dark);
    font-size: .90rem;
    /* display: inline-block; */
}

a.sub-menu__link:hover {
    color: var(--color__dark);
    color: var(--color__fill-1);
}

a.sub-menu__link.is-active {
    color: var(--color__dark);
    opacity: .4;
    pointer-events: none;
}

li#about {}

li#about:hover ul.sub-menu, li#events:hover ul.sub-menu {
    opacity: 1;
    transform: scale(1) translateY(0rem);
    pointer-events: painted;
}

.footer {
    background-color: #01003A;
    background-image: url(../img/logo--footer.png);
    background-size: 18.5rem auto;
    background-repeat: no-repeat;
    background-position: center;
}

.footer a {
    text-decoration: none;
    color: white;
}

.footer {
    color: white;
}

b {}

.footer__contact-value {
    transition: all ease .24s;
}

.footer__contact-value:hover {
    color: rgba(255, 255, 255, 0.72);
}

.footer__contact-title a {
    transition: all .24s;
}

.footer__contact-title a:hover {
    color: rgba(255, 255, 255, 0.72);
}

.footer__contact-title > * {
    margin-right: .75rem;
}

.footer__contact-title {
    margin-bottom: .5rem;
}

.footer__devider {
    width: 1px;
    height: 4.5rem;
    background-color: rgba(255, 255, 255, 0.16);
}

.footer__contact-title {
    font-weight: 600;
}

a.footer__link.--min {
    color: rgba(255, 255, 255, 0.72);
}

a.footer__link {
    transition: all ease .24s;
}

a.footer__link:hover {}


.footer__site-map {
    padding: 2.5rem 0px;
    border-top: 1px solid rgba(255, 255, 255, 0.16);
    border-bottom: 1px solid rgba(255, 255, 255, 0.16);
    margin: 2.5rem 0px;
}

img.footer__social-logo {
    /* height: 1.25rem; */
}

img.footer__social-logo.--3 {
    height: 1.25rem;
}

img.footer__social-logo.--2 {
    height: 1.25rem;
}

img.footer__social-logo.--1 {
    width: 1.5rem;
}

a.footer__social {
    display: flex;
    margin-right: 1.5rem;
    transition: all ease .24s;
}

a.footer__social:hover {
    opacity: .72;
}

a.footer__link {
    display: inline-block;
    padding: .25rem 0px;
    color: white;
}

b {}

a.footer__big-link {
    margin-bottom: 1rem;
    display: flex;
}

a.footer__link.p.--l {
    padding: .5rem 0px;
}

a.footer__link.--min:hover {
    color: rgba(255, 255, 255, 1);
}

a.footer__link:hover {
    color: rgb(1, 1, 58);
}

a.footer__link:hover {
    color: rgba(255, 255, 255, 0.64);
}

.photogallery__name {
    margin: 0px !important;
    margin-bottom: .5rem !important;
}

.photogallery__date {
    opacity: .56;
    margin-bottom: 1.5rem;
}

.photogallery__photos {
    width: calc(100% + 1rem);
    border-bottom: 1px solid var(--color__border);
}

a.photogallery__link {
    width: calc((100% / 4) - 1rem);
    margin-right: 1rem;
    margin-bottom: 1rem;
}

img.photogallery__photo {
    width: 100%;
    border-radius: .25rem;
    transition: all ease .24s;
}

img.photogallery__photo:hover {
    opacity: .72;
}

.photogallery__item {
    margin-bottom: 2rem;
}

.photogallery__item:last-child {
    margin-bottom: 0px;
}


.photogallery__photos.--hidden {}


.photogallery__photos.--hidden a.photogallery__link {
    display: none;
}

.photogallery__photos a.photogallery__link {
    display: flex;
}

.photogallery__photos.--hidden a.photogallery__link:nth-child(-n+4) {
    display: flex;
}


.photogallery__item.--video {
    padding-bottom: 3rem;
    border-bottom: 1px solid var(--color__border);
}

.photogallery__item.--video:last-child {
    border-bottom: 0px;
    padding-bottom: 0px;
}

.documents {
    align-items: stretch;
}

.document {
    width: calc( (100% - 50%) - 1rem);
    margin-bottom: 1.5rem;
    padding-bottom: 2rem;
    border-bottom: 1px solid var(--color__border);
    display: flex;
    justify-content: space-between;
    flex-direction: column;
}

.document__name {
    font-weight: 600;
}

a.document__link {
    padding: 1.5rem 2rem;
    background-color: var(--color__fill-4);
    border-radius: .25rem;
    transition: all ease .24s;
    margin-top: 1rem;
}

a.document__link:hover {
    background-color: var(--color__fill-4-h);
}

img.document__pic {
    height: 4rem;
}

.document__icon {
    width: 4rem;
}

.document__info {
    padding-left: 1.5rem;
}

.document__total {
    font-weight: 500;
    color: var(--color__text-1);
    margin-top: .25rem;
    opacity: .8;
    font-weight: 600;
}

.document:nth-last-child(-n+2) {
    /* padding-bottom: 0px; */
    /* margin-bottom: 0px; */
    /* border-bottom: 0px; */
}

.asq-form {
    margin-top: 1.5rem;
}
form#asq {
    margin-top: 2.5rem;
}

.asq-form__btn {
    width: 100%;
    height: 4rem;
}

.asq-form .col.--3 {
    max-width: calc( (100% / 3) - 1.5rem);
}
textarea.input.--text {
    padding-top: 1rem;
    max-width: 100%;
}

.checkbox__label a {
    color: var(--color__fill-1);
    text-decoration: none;
}

.document__dowload {
    margin-top: -.25rem;
}

.news-item {
    margin-right: 2rem;
    margin-bottom: 2rem;
}

.news-items {
    width: calc(100% + 2rem);
}

.news-item:nth-last-child(-n+3) {
    margin-bottom: 0rem;
}

.news-item__pic {
    display: flex;
    align-items: flex-start;
    width: 100%;
    height: 14rem;
    background-position: center;
    background-size: cover;
    border-radius: .25rem;
}

.news-item__img {
    width: 100%;
    border-radius: .25rem;
}
.news-item__name {
    margin-top: 1.5rem;
    display: inline-block;
    margin-bottom: 2.5rem;
    text-decoration: none;
    font-weight: 600;
    color: var(--color__dark);
    transition: all ease .24s;
}

.news-item.--big {
    background-position: center;
    background-size: cover;
    border-radius: .25rem;
    overflow: hidden;
    text-decoration: none;
}

.news-item__mask {
    background-color: rgba(0, 0, 0, 0.56);
    padding: 2rem 3.5rem;
}

.news-item.--big a.news-item__name {
    margin: 0px;
    margin-top: 10rem;
    color: white;
    margin-bottom: 1rem;
    display: inline-block;
}

.news-item.--big .news-item__type {
    color: white;
}

.news-item.--big .news-item__date {
    color: white;
}

.news-item.--big .news-item__circle {
    background-color: white;
    opacity: 1;
}

.news-item__info {
    margin-bottom: 2rem;
}

.news-item.--big  .news-item__type {}

.news-item.--big  .news-item__info {
    margin-bottom: 0rem;
}
.news-item__type {
    color: var(--color__fill-1);
}

.news-item__circle {
    width: .375rem;
    height: .375rem;
    background-color: var(--color__dark);
    border-radius: .5rem;
    margin: 0px 1rem;
    opacity: .24;
}

.news-item.--big a.news-item__name:hover {
    color: rgba(255, 255, 255, 0.88);
}

.news-item__name:hover {
    color: var(--color__fill-1);
}

.news-item.--big .news-item__name {
    margin: 0px;
    margin-bottom: 1rem;
    color: white;
}

.news-item.--big .news-item__name:hover {
    color: rgba(255, 255, 255, 0.88);
}
.detail-page__img {
    margin-left: -6rem;
    width: calc(100% + 12rem);
}

.detail-page__info {
    position: relative;
    top: -2.5rem;
}

.detail-page__info {
    padding: 1rem 0px;
}

.detail-page__info .news-item__info {
    margin-bottom: 0;
    display: none;
}

img.arrow__back--blue {
    width: 0.75rem;
    margin-right: 1rem;
}

.news.--more {
    margin-top: 3rem;
}


.pagination {
    margin-top: 2rem;
}

.pagination > .fillBTN {
    height: 72px;
    margin-top: 0px;
    margin-bottom: 24px;
}

.pagination > ul {}

.pagination > ul li {
    display: flex;
    margin: 0px 8px;
    font-weight: 700;
    font-size: 16px;
    color: var(--color__fill-1);
}

.pagination > ul li > img {
    opacity: 0.24;
    /* filter: grayscale(100%); */
    transition: all ease 0.32s;
}

.pagination > ul li > a > img {
    /* filter: grayscale(100%); */
    opacity: .4;
    transition: all ease .24s;
}

.pagination > ul li > a {
    display: flex;
    text-decoration: none;
    color: var(--color__dark);
    transition: all ease 0.24s;
}


.pagination > ul li:hover > a > img {
    filter: grayscale(0%);
}

.pagination > ul li.img-back {
    margin-right: 2rem;
}

.pagination > ul  li.img-next {
    margin-left: 32px;
}

.pagination > ul li:hover a {
    color: #597bbd;
}

img.pagination__load-more {
    width: 1.5rem;
    margin-right: 1rem;
}

.pagination__btn {
    background-color: rgba(27, 71, 199, 0.08) !important;
    width: 100% !important;
    max-width: 34rem;
    height: 4.5rem;
    margin-bottom: 1.5rem;
}

.pagination__btn:hover {
    background-color: rgba(27, 71, 199, 0.16) !important;
}

.pagination > ul li:hover a img {
    opacity: 1;
}

a.event__name {
    transition: all ease .24s;
    text-decoration: none;
    color: var(--color__dark);
    margin-bottom: .25rem;
    display: block;
    margin-top: .25rem;
}

a.event__name:hover {
    color: var(--color__fill-1);
}

.event__city {
    font-weight: 600;
}









.pagination > ul li.img-end {
    margin-left: 1.75rem;
}
.projects {}

.projects-items {}

.project {text-decoration: none;width: calc( (100% / 2) - 1.5rem );margin-right: 1.5rem;margin-bottom: 1.5rem;border-radius: .25rem;overflow: hidden;position: relative;display: flex;flex-direction: column;}

.project:nth-last-child(-n+2) {
    margin-bottom: 0px;
}
.project__pic {
    width: 100%;
    height: 17.5rem;
    background-position: center;
    background-size: cover;
}

.project__desc {
    background-color: white;
    padding: 2.5rem 3rem;
    padding-right: 6.5rem;
    position: relative;
    flex: 1;
}

.project__date {
    color: var(--color__dark);
    opacity: .72;
}
.project__text {
    color: var(--color__dark);
    opacity: .72;
    margin-top: 1rem;
}
.project__name {
    margin-bottom: .25rem;
    font-weight: 600;
    color: var(--color__dark);
    transition: all ease .24s;
    margin-top: -.5rem;
}

.project__name:hover {
    color: var(--color__fill-1);
}

.project__date {
    opacity: .35;
}

.arrow__projet {
    position: absolute;
    right: 2.5rem;
    top: 50%;
    height: 1.75rem;
    margin-top: -0.875rem;
    opacity: .2;
    filter: grayscale(1);
    transition: all ease .24s;
}

.project:hover .arrow__projet {
    transform: translateX(.25rem);
    opacity: 1;
    filter: grayscale(0);
}

.event__desc {
    margin-top: .75rem;
    opacity: .72;
    padding-bottom: 1rem;
}

.mod-title__btn {
    width: 3rem;
    height: 3rem;
    padding: 0px;
    margin-left: .25rem;
}

.event__date {
    color: var(--color__fill-1);
}

.event__date-other {
    padding-left: 1rem;
    border-left: 1px solid rgba(59, 66, 85, 0.10);
    margin-left: 1rem;
}
.mod-title {
    margin-bottom: 2rem;
}

.event {
    padding-top: 3.5rem;
    position: relative;
    padding-right: 2rem;
}

.event:after {content: "";display: block;position: absolute;width: .6rem;height: .6rem;background-color: rgb(214, 218, 224);left: 1.25rem;top: 0px;border-radius: .75rem;}

.event:before {content: "";display: block;position: absolute;width: 1px;background-color: rgb(214, 218, 224);height: 2.5rem;top: 0px;left: 1.53rem;}



.events__items {
    position: relative;
    overflow: inherit !important;
}

.events__items:after {content: "";position: absolute;left: 50%;margin-left: -200rem;width: 400rem;height: 1px;background-color: #d6dae0;top: .25rem;}

.events__group.--proshedshie-sobytiya {}

.events__group.--proshedshie-sobytiya .event__date {
    color: var(--color__dark);
}

.events__group.--proshedshie-sobytiya .swiper-slide {
    opacity: .56;
    filter: grayscale(100);
    transition: all ease .24s;
}

.events__group.--proshedshie-sobytiya .swiper-slide:hover {
    opacity: 1;
    filter: grayscale(0);
}

.partner.--big {
    width: calc( (100% / 2) - 1rem);
    flex-direction: row;
    flex-wrap: wrap;
}

.partner {
    background-color: white;
    padding: 2rem;
    width: calc( (100% / 4) - 1rem);
    margin-right: 1rem;
    margin-bottom: 1rem;
    border-radius: .25rem;
    transition: all ease .24s;
    flex-direction: column;
    position: relative;
}

.partner:nth-last-child(-n-4) {
    margin-bottom: 0px;
}

.partners__items {
    width: calc(100% + 1rem);
    margin-top: 2rem;
}
.partner:nth-last-child(-n+4) {
    /* margin-bottom: 0rem; */
}

.partner__info {
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    justify-content: space-between;
    flex: 1;
}

.partner__logo-wraper {
    width: 100%;
    justify-content: center;
    width: 100%;
    /* max-width: 11.25rem; */
    min-height: 7rem;
}

.partner.--big .partner__info {padding-left: 2.5rem;border-left: 1px solid rgba(59, 66, 85, 0.12);/* padding-top: 1rem; *//* padding-bottom: 1rem; */margin-left: 1rem;}

.partner.--big .partner__logo-wraper {
    min-height: 12rem;
}

.partner.flex.--big .partner__logo-wraper {
    max-width: 11.25rem;
}

img.partner__logo {
    max-width: 100%;
    max-height: 8rem;
}

h3.partner-section__title {
    /* margin-bottom: 1.5rem; */
}

.partner-section__desc p {
    margin: 0px !important;
}

.partners__items.flex.--align-stretch {}

.partner-section__desc {
    margin-top: 1rem;
}

.partner__site {
    margin-top: 1rem;
    text-decoration: none;
    color: var(--color__fill-1);
    transition: all ease .24s;
}

.partner__site:hover {
    color: var(--color__dark);
}

.partner__type {
    opacity: .56;
    font-weight: 600;
}

a.partner__link {
    position: absolute;
    display: flex;
    right: 1.25rem;
    top: 1.25rem;
    filter: grayscale(1);
    opacity: .32;
    transition: all ease .24s;
}

a.partner__link:hover {
    opacity: 1;
    filter: grayscale(0);
}

.partner__city {
    font-weight: 600;
    opacity: .56;
}

.partner__text {
    margin-top: .5rem;
}
.partner-section__sort-btn {
    padding: 0px 2rem;
    height: 3rem;
    margin-right: .5rem;
    margin-top: .5rem;
}

.partner-section__sort {
    margin-top: 1.25rem;
}

.partner-section__sort-btn.--border.is-active {
    background-color: var(--color__fill-1) !important;
    color: white !important;
}

.partner-section__sort-btn {
    box-shadow: inset 0rem 0rem 0rem 0.1875rem rgba(27, 71, 202, 0.24) !important;
}

.partner-section__sort-btn:hover {
    box-shadow: inset 0rem 0rem 0rem 0.1875rem var(--color__fill-1) !important;
    color: var(--color__fill-1) !important;
    background-color: transparent !important;
}

.partner-section__sort-btn.--js-sort:empty {
    display: none;
}

.partner-section.--code-5 .partner-section__sort, 
.partner-section.--code-6 .partner-section__sort{
    display:none;
    
}

.section__departments .section-title span {
  display: inline;
}
.section__departments .top {
  padding-top: 0;
}
.map {
  position: relative;
  overflow: hidden;
}
.map-wrapper {
  max-width: 830px;
  margin: 0 auto;
}
.map svg {
  width: 100%;
  height: auto;
}
.map svg path.lake,
.map svg polygon.lake {
  fill: none;
  stroke: #23268d;
  stroke-width: 0.5;
}
.map svg path.region,
.map svg polygon.region {
  fill: #C8CCD3;
  fill-opacity: 1;
  stroke: #fff;
  stroke-width: 1px;
  stroke-opacity: 1;
}
.map svg path.region:hover,
.map svg polygon.region:hover {
  fill-opacity: 0.7;
}
.map svg path.region__active,
.map svg polygon.region__active {
  fill: var(--color__fill-1);
  cursor: pointer;
}
.map-tooltip {
  position: absolute;
  top: 0;
  left: 0;
  visibility: hidden;
  opacity: 0;
  transition: opacity 0.3s;
  width: 210px;
  color: #fff;
  font-size: 14px;
  padding-left: 22px;
}
.map-tooltip-info {
  overflow: hidden;
  text-overflow: ellipsis;
  padding: 10px;
  background-color: rgba(28, 37, 69, 0.7);
}
.map-tooltip:after {
  content: '';
  display: block;
  position: absolute;
  z-index: 2;
  top: 0;
  left: 0;
  width: 22px;
  height: 40px;
  background-size: 22px 40px;
  background-repeat: no-repeat;
  background-position: center center;
  background-image: url(../images/map-corner.png);
}
.map-tooltip-left {
  padding-left: 0;
  padding-right: 22px;
}
.map-tooltip-left:after {
  left: auto;
  right: 0;
  @include transform(rotateY(180deg));
}
.map-tooltip-inner {
  box-shadow: 0 0 6px 0px rgba(0, 0, 0, 0.2);
  background-color: rgba(255, 255, 255, 0.3);
  padding: 5px;
}
.map-tooltip-title {
  text-transform: uppercase;
  font-size: 16px;
  line-height: 1em;
  padding-bottom: 5px;
  margin-bottom: 10px;
  position: relative;
}
.map-tooltip-title:after {
  content: '';
  position: absolute;
  bottom: 0;
  left: 0;
  width: 90%;
  height: 1px;
  background-color: #fff;
}
.map-tooltip-title__unactive {
  margin-bottom: 0;
  padding-bottom: 0;
}
.map-tooltip-title__unactive:after {
  display: none;
}
.departments-description {
  text-align: center;
  color: red;
  margin-top: -30px;
  margin-bottom: 30px;
}
.departments-description p {
  margin: 0;
}
.departments-item {
  text-align: center;
}
.departments-item a {
  text-align: center;
  color: red;
  text-decoration: underline;
  display: block;
  padding: 2px 0;
}
.departments-item a:hover {
  text-decoration: none;
}
.departments-face {
  font-size: 0;
  padding: 30px 0;
}
.departments-face-photo {
  width: 300px;
  display: inline-block;
  vertical-align: top;
}
.departments-face-photo img {
  border-radius: 50%;
  max-width: 100%;
  height: auto;
}
.departments-face-info {
  display: inline-block;
  @include calc(width, '100% - 300px');
  vertical-align: top;
  padding-left: 40px;
}
.departments-face-name {
  font-size: 24px;
  font-family: bold;
}
.departments-face-description {
  font-size: 16px;
  color: red;
  margin: 15px 0;
}
.departments-face-contact-title {
  font-size: 16px;
  font-family: bold;
}
.departments-face-phone,
.departments-face-mail {
  margin-top: 10px;
}
.departments-face-phone a,
.departments-face-mail a {
  font-size: 16px;
  color: gold;
  text-decoration: underline;
}
.departments-face-phone a:hover,
.departments-face-mail a:hover {
  text-decoration: none;
}

.departments {
    position: relative;
    background-color: white;
    padding: 2.5rem 3.5rem;
    background-color: white;
    border-radius: .5rem;
    margin-top: -4rem;
}

.department {
    width: calc( (100% /3) );
    padding-right: 2rem;
    text-decoration: none;
    font-weight: 600;
    transition: all ease .24s;
    color: var(--color__text-1);
    padding: .5rem 0px;
}

.department:hover {}

img.department__icon {
    height: 1.25rem;
    margin-right: 1rem;
}

.department:hover {
    color: var(--color__fill-1);
}

.tooltip {
  position: relative;
}

.tooltip-text {
    background-color: rgba(0, 0, 0, .7);   
    color: white;
    left: 0;
    padding: 5px;
    position: absolute;
    top: 0;
    z-index:11111;
}

.tooltip {
  position: relative;
}

.tooltip-text {
    background-color: rgba(1, 1, 60, 0.88);
    color: white;
    left: 0;
    padding: 1.5rem;
    position: absolute;
    top: 0;
    border-radius: .25rem;
}

.tooltip-text__title {
}

.tooltip-text__info {
    border-top: 1px solid rgba(255, 255, 255, 0.32);
    padding-top: .75rem;
    margin-top: .75rem;
}

a.team-sections__link.is-active {
    pointer-events: none;
}
.team-sections__link {
    margin-right: .5rem;
}
.team-item {
    width: calc( (100% / 2) - 1rem);
    background-color: white;
    margin-right: 1rem;
    margin-bottom: 1rem;
    border-radius: .5rem;
    padding: 2rem;
    position: relative;
}

.team-items {
    width: calc(100% + 1rem);
    margin-top: 2rem;
}

.team-item:nth-last-child(-n+2) {
}









.team-item__info {
    flex: 1;
    padding-left: 2rem;
    padding-right: 2rem;
    /* padding-top: 2rem; */
    /* padding-bottom: 2rem; */
}

.team-item__photo {
    width: 8.75rem;
}

.team-item__ava {
    width: 100%;
    border-radius: 100%;
}

.team-item__name {
    margin-bottom: .5rem;
    padding-right: 2rem;
}

.team-item__full-desc {}

.team-item__full-desc p:last-child {
    margin-bottom: 0rem;
}

.team-item__soc-logo {
    width: 2rem;
    border-radius: .25rem;
    margin-left: .25rem;
}

.team-item__soc-link {
    transition: all ease .24s;
}

.team-item__soc-link:hover {
    opacity: .72;
}

.team-item__socials {
    position: absolute;
    right: 1rem;
    top: 1rem;
}

.team-item__show-more {
    display: inline-block;
    margin: .5rem 0px;
    color: var(--color__fill-1) !important;
    text-decoration: none;
}

.team-item__show-more:hover {
    color: var(--color__dark) !important;
}

.service {
    width: calc( (100% /3) - .5rem );
    background-color: white;
    border-radius: .25rem;
    padding: 2.5rem;
    justify-content: center;
    text-align: center;
}

.services__items {
    margin-top: 2rem;
}

.service__btn-wrap {
    justify-content: center;
    margin-top: 1.5rem;
}

.service__name {
    font-weight: 600;
    margin-top: 1rem;
}

.about-stat__numbs {
    color: var(--color__fill-1);
    margin-bottom: .5rem;
}

.line {
    width: 100%;
    height: 1px;
    background-color: var(--color__dark);
    opacity: .16;
}

.team-item.--full {
    width: 100%;
    margin-top: 2rem;
    padding: 4rem 6rem;
}

.team-item.--full .team-item__info {
    padding-left: 2.5rem;
}

.about-page {}

.about-page p {
    max-width: 53rem;
    margin-left: 0px;
}
.service__btn-wrap a.btn.--fill {
    height: 3rem;
    padding: 0px 2rem;
}

a.btn.--fill {}

div#contacts__map {
    min-height: 720px;
    position: absolute;
    width: 100%;
    left: 0px;
    top: 0px;
    z-index: 0;
}

.contacts {
    min-height: 720px;
    position: relative;
    margin: -5rem 0px;
}

.contacts-info {
    z-index: 2;
    position: relative;
    background-color: white;
    /* padding: 2rem 6rem; */
    margin-bottom: 5rem;
    border-radius: .5rem;
    box-shadow: 0px 0.5rem 3.5rem rgba(0, 0, 0, 0.16);
}

.contacts-info .footer__contacts {
    padding: 2rem 6rem;
}

.contacts-info a {
    text-decoration: none;
    color: var(--color__fill-1) !important;
}

.contacts-info a:hover {
    color: var(--color__text-1) !important;
}

.contacts-info .footer__devider {
    background-color: var(--color__border);
    /* opacity: .08; */
}

.send-message {
    border-top: 1px solid var(--color__border);
    padding: 1.5rem 2.5rem;
}

.send-message .input.--text {border-bottom: 0px solid transparent !important;padding-bottom: 0px !important;height: 1.5rem;margin-top: .5rem;}

.send-message .asq-form__coll {
    margin-bottom: 0px;
}
input.input.--text.--message {font-size: 1.25rem;margin-top: 0rem;font-weight: 500;}


.contacts-info .footer__contact-value:hover {
    color: var(--color-fill-1);
}
.main-page__company {
    margin-top: 3.5rem;
    margin-bottom: 4rem;
}

.main-page__company h1.h3 {
    color: white;
}

.main-page__company .p.--l {
    margin-top: 1.5rem;
    opacity: .8;
}

.about-stat__items {}

.about-stat__items .about-stat__item {
    text-align: left;
    flex: 1;
}

.about-stat__items .about-stat__numbs {
    /* color: white; */
}
.send-message.--main-page {
    border-top: 0px;
    background-color: white;
    border-radius: .25rem;
    margin-bottom: -6.5rem;
}

.header__main-page {}

.header__main-page .input__title {
    color: var(--color__dark);
    opacity: .56;
}

.header__main-page .footer__devider {
    background-color: var(--color__border);
}

li.main-page-services__item {
    border-bottom: 1px solid rgba(255, 255, 255, 0.16);
    width: 100%;
    max-width: 25.875rem;
    position: relative;
}

img {}

li.main-page-services__item img {
    height: 1rem;
    position: absolute;
    right: 1rem;
    top: 50%;
    margin-top: -.5rem;
    transition: all ease .24s;
    opacity: .32;
}

ul.main-page-services {
    padding-left: 2rem;
    /* margin-top: 5rem; */
}

.main-page-services__cricle {
    position: absolute;
    left: -2rem;
    width: .5rem;
    height: .5rem;
    background-color: white;
    border-radius: .5rem;
    top: 50%;
    margin-top: -.25rem;
}

a.main-page-services__link {
    padding: 1rem 0px;
    display: flex;
    color: white;
    text-decoration: none;
    transition: all ease .24s;
}

.header-main-page__devider {
    width: 1px;
    background-color: white;
    opacity: .16;
}

li.main-page-services__item:last-child {
    border-bottom: 0px;
}

a.main-page-services__link:hover img {
    right: .5rem;
    opacity: 1;
}

a.main-page-services__link:hover {
    color: rgba(255, 255, 255, 0.64);
}

a.join-btn {
    width: 11.25rem;
    height: 11.25rem;
    padding: 0px;
    flex-direction: column;
    border-radius: 11.25rem;
    box-shadow: 0px 0px 0px 2.5rem rgba(27, 71, 202, 0.10), 0px 0px 0px 6rem rgba(27, 71, 202, 0.06);
}

a.join-btn span {
    margin-top: .5rem;
}

a.join-btn:hover {
    box-shadow: 0px 0px 0px 3.5rem rgba(27, 71, 202, 0.10), 0px 0px 0px 8rem rgba(27, 71, 202, 0.03);
    background-color: #1740b9 !important;
}

.btn.--fill:active {
    background-color: #1036a2 !important;
}

.header__main-page .about-stat__item {
    text-align: center;
    color: white;
}

.header__main-page .about-stat__numbs.h1 {
    color: white;
}

.main-page__block.--white {
    background-color: white;
}


.project__desc.--main-page {
    background-color: var(--color__fill-4);
}

.main-page__map.--main-page {
    margin-top: -3rem;
}

.swiper-slide a.news-item.--big {
    display: flex;
}

header.header.--main-page {
}

.news.--main-page {
    margin-top: 8rem;
}
.mod-title__title {}

.mod-title__title a {
    padding: 0 1.25rem;
    height: 2.5rem;
    margin-left: 1.5rem;
}

.partners__sort .btn.--7 {
    order: 1;
}

.partners__sort {}

.partners__sort .btn {
    order: 2;
    margin-right: .5rem;
    height: 3rem;
    padding: 0px 1.5rem;
}

.partner-section.--code-5,.partner-section.--code-6 {
    /* display: none; */
}

.partner-section.--carusel {}

.partner-section.--carusel .mod-title {
    justify-content: flex-end;
    width: 100%;
    margin-bottom: 0px;
}

.partner-section.--carusel .mod-title .mod-title__nav {
    position: absolute;
    margin-top: -1.5rem;
}
 
img.mod-title__arrow {
    height: 1.25rem;
}


img.footer__social-logo.--0 {
    height: 2rem;
}

a.footer__social.copy-right__link {}

a.footer__social.copy-right__link span {font-size: .875rem;margin-right: 1rem;opacity: .4;}

img.awards-icon {
    width: 1.5rem;
}
.footer__socials {
    margin-top: 1rem;
}

.footer__mob-app__logo {
    height: 2rem;
}

a.footer__mob-app__link {
    display: flex;
    margin-right: .5rem;
}

.footer__mob-app__links.flex {margin-top: 1rem;}


















